al_get_fs_entry_size(3)

NAME

al_get_fs_entry_size - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    off_t al_get_fs_entry_size(ALLEGRO_FS_ENTRY *e)

DESCRIPTION

Returns the size, in bytes, of the given entry. May not return anything sensible for a directory entry.

SEE ALSO

al_update_fs_entry(3)